﻿.NumericItem
{
	font-weight:bold !important;
	padding:2px;
	visibility:visible !important;
}

.SelectedNumericItem
{
	color:#587993 !important;
	margin:0px !important;
	font-weight:bold !important;
	border-style:solid;
	border-width:1px;
	border-color:#9C9C9C;
	background-color:#FFFFFF;
	font-weight:bold !important;
	position:relative; 
	bottom:6px;
	padding:2px !important;
	visibility:visible !important;
}
    
.NextPreviousButton
{
	color:#587993 !important;
	font-weight:bold !important;
	margin-right:0px;
}

.tdHeaderTableResults
{
	font-family:Arial;
	color:#FFFFFF;
	font-size:12px;
	font-weight:bold;
	background-image:url("/_layouts/15/images/DocumentazioneLegale/bg_verde.jpg");
	background-repeat:repeat-x;
	vertical-align:middle;
}

.tdHeader td
{
	color:#09a275;
	font-weight:bold;
}

.tdHeaderInstitutional td
{
	color:#587993;
	font-weight:bold;
}

.trItem
{
	font-family:Arial;
	color:#5F5E5C;
	font-size:11px;
	vertical-align:middle;
	background-color:#FFFFFF;
}

.trAlternatingItem
{
	font-family:Arial;
	color:#5F5E5C;
	font-size:11pt;
	vertical-align:middle;
	background-color:#F2F2F2;
}
    
#midPages .contPage .trItem TD,
#midPages .contPage .trAlternatingItem TD
{
	font-size:11px !important;
}

.button
{
	background-image:url("/_layouts/15/images/DocumentazioneLegale/bg_btnVerde.jpg") !important;
	background-repeat:no-repeat;
	width:180px;
	height:20px;
    text-align:center;
    vertical-align:middle;
    text-decoration:none;
}

.buttonDownloadAll
{
	background-image:url("/_layouts/15/images/DocumentazioneLegale/bg_btnDownloadAll.jpg") !important;
	background-repeat:no-repeat;
	width:165px;
	height:20px;
    text-align:center;
    vertical-align:middle;
    text-decoration:none;
}
	
.button a, .buttonDownloadAll a
{
	font-family:Arial;
	font-weight:bold;
    color:#FFFFFF !important;
}
    
.button a:hover, .buttonDownloadAll a:hover
{
	text-decoration:none !important;
}

#midPages .contPage DIV.button A,
#midPages .contPage DIV.buttonDownloadAll A,
#midPages .contPage DIV A.ClassLink
{
	font-size:11px !important;
}
    
#divPager a 
{
	position:relative;
	bottom:6px;
}
    
.pager
{
	background-image: url("/_layouts/15/images/DocumentazioneLegale/bg_grigio.jpg");
	background-repeat:repeat-x;
	vertical-align:middle !important;
}

.LoadingProgress
{
    width: 100%;
    height:inherit;
    background-color: #FFFFFF;
    text-align: center;
    vertical-align: middle;
    position:absolute;
}

.contSelectOff, .contSelectOffISIN, .contSelectOffFund,
.contSelectOffSubfund, .contSelectOffClass, .contSelectOffDocType, .contSelectOffSistema,
.contSelectOffFondo, .contSelectOffTipoDocumento,.contSelectOffFondoLux, .contSelectOffCompartoLux,
.contSelectOffClasseLux, .contSelectOffTipoDocumentoLux
{
	height:200px;
	display:none;
    position:absolute;
    background-color:#e7e7e7;
    border:1px solid #969696; 
    border-top:1px;
    z-index:1000;
    overflow-x:hidden;
    overflow-y:auto;
}

a.divSelect
{
    display:block;
    background-image:url("/_layouts/15/images/DocumentazioneLegale/bgDivSelect.gif");
    background-position:bottom left;
    background-repeat:no-repeat;
    width:300px;
    height:17px;
    padding:2px 10px;
    overflow:hidden;
    line-height:17px;
    text-decoration:none;
}

a.divSelect:hover
{
    text-decoration: none !important;
}

a.divSelectISIN_lu
{
    display:block;
    background-image:url("/_layouts/15/images/DocumentazioneLegale/bgDivSelect-lu_isin.gif");
    background-position:bottom left;
    background-repeat:no-repeat;
    width:100px;
    height:17px;
    padding:2px 10px;
    overflow:hidden;
    line-height:17px;
    text-decoration:none;
}

a.divSelectISIN_lu:hover
{
    text-decoration: none !important;
}

a.divSelectSistema
{
    display:block;
    background-image:url("/_layouts/15/images/DocumentazioneLegale/bgDivSelect_I-sistema.gif");
    background-position:bottom left;
    background-repeat:no-repeat;
    width:155px;
    height:17px;
    padding:2px 10px;
    overflow:hidden;
    line-height:17px;
    text-decoration:none;    
}

a.divSelectSistema:hover
{
    text-decoration: none !important;
}

a.divSelectFondo
{
    display:block;
    background-image:url("/_layouts/15/images/DocumentazioneLegale/bgDivSelect_I-fondo.gif");
    background-position:bottom left;
    background-repeat:no-repeat;
    width:260px;
    height:17px;
    padding:2px 10px;
    overflow:hidden;
    line-height:17px;
    text-decoration:none;    
}

a.divSelectFondo:hover
{
    text-decoration: none !important;
}

a.divSelectFondo_L
{
    display:block;
    background-image:url("/_layouts/15/images/DocumentazioneLegale/bgDivSelect_L-fondo.gif");
    background-position:bottom left;
    background-repeat:no-repeat;
    width:160px;
    height:17px;
    padding:2px 10px;
    overflow:hidden;
    line-height:17px;
    text-decoration:none;
}

a.divSelectFondo_L:hover
{
    text-decoration: none !important;
}

a.divSelectFund_lu
{
    display:block;
    background-image:url("/_layouts/15/images/DocumentazioneLegale/bgDivSelect-lu_fund.gif");
    background-position:bottom left;
    background-repeat:no-repeat;
    width:145px;
    height:17px;
    padding:2px 10px;
    overflow:hidden;
    line-height:17px;
    text-decoration:none;
}

a.divSelectFund_lu:hover
{
    text-decoration: none !important;
}

a.divSelectComparto
{
    display:block;
    background-image:url("/_layouts/15/images/DocumentazioneLegale/bgDivSelect_L-comparto.gif");
    background-position:bottom left;
    background-repeat:no-repeat;
    width:220px;
    height:17px;
    padding:2px 10px;
    overflow:hidden;
    line-height:17px;
    text-decoration:none;
}

a.divSelectComparto:hover
{
    text-decoration: none !important;
}
    
a.divSelectSubfund_lu
{
    display:block;
    background-image:url("/_layouts/15/images/DocumentazioneLegale/bgDivSelect-lu_subfund.gif");
    background-position:bottom left;
    background-repeat:no-repeat;
    width:145px;
    height:17px;
    padding:2px 10px;
    overflow:hidden;
    line-height:17px;
    text-decoration:none;
}

a.divSelectSubfund_lu:hover
{
    text-decoration: none !important;
}

a.divSelectClasse
{
    display:block;
    background-image:url("/_layouts/15/images/DocumentazioneLegale/bgDivSelect_classe.gif");
    background-position:bottom left;
    background-repeat:no-repeat;
    width:50px;
    height:17px;
    padding:2px 10px;
    overflow:hidden;
    line-height:17px;
    text-decoration:none;
}

a.divSelectClasse:hover
{
    text-decoration: none !important;
}
    
a.divSelectClass_lu
{
    display:block;
    background-image:url("/_layouts/15/images/DocumentazioneLegale/bgDivSelect-lu_class.gif");
    background-position:bottom left;
    background-repeat:no-repeat;
    width:45px;
    height:17px;
    padding:2px 10px;
    overflow:hidden;
    line-height:17px;
    text-decoration:none;
}

a.divSelectClass_lu:hover
{
    text-decoration: none !important;
}
    
a.divSelectTipoDocumento
{
    display:block;
    background-image:url("/_layouts/15/images/DocumentazioneLegale/bgDivSelect_I-tipodoc.gif");
    background-position:bottom left;
    background-repeat:no-repeat;
    width:190px;
    height:17px;
    padding:2px 10px;
    overflow:hidden;
    line-height:17px;
    text-decoration:none;
}

a.divSelectTipoDocumento:hover
{
    text-decoration: none !important;
}
    
a.divSelectTipoDocumento_L
{
    display:block;
    background-image:url("/_layouts/15/images/DocumentazioneLegale/bgDivSelect_L-tipodoc.gif");
    background-position:bottom left;
    background-repeat:no-repeat;
    width:150px;
    height:17px;
    padding:2px 10px;
    overflow:hidden;
    line-height:17px;
    text-decoration:none;
}

a.divSelectTipoDocumento_L:hover
{
    text-decoration: none !important;
}
    
a.divSelectDocumentType_lu
{
    display:block;
    background-image:url("/_layouts/15/images/DocumentazioneLegale/bgDivSelect-lu_doctype.gif");
    background-position:bottom left;
    background-repeat:no-repeat;
    width:115px;
    height:17px;
    padding:2px 10px;
    overflow:hidden;
    line-height:17px;
    text-decoration:none;
}

a.divSelectDocumentType_lu:hover
{
    text-decoration: none !important;
}

a.ClassLink
{
    text-decoration:none !important;
    background-color:#e7e7e7;
    color:#3e3e3e!important;
    padding:2px 9px 2px 9px;
    font-size:11px !important;
}
	
a.ClassLink:hover
{
    text-decoration:none !important;
    background-color:#666666!important;
    color:#FFFFFF!important;
    padding:2px 9px 2px 9px;
    font-size:11px !important;
}
    
.tdPager
{
	vertical-align:middle;
	/*font-size:12pt !important;*/
	font-size:12px !important;
	color:#333333;
}
    
.LoadingProgress
{
	text-align: center;
	vertical-align: middle;
	font-family: Arial;
	font-size: 11px;
	color: #9DCDA1;
}